span.validation_error {
    font-size: 13px;
    color: red;
    margin-top: 5px;
    display: inline-block;
}


h3.variations_price {
    font-size: 18px;
    color: var(--color-heading);
    margin-top: 5px;
}

.product-attr-color li.selected {
    border-color: var(--color-primary);
}

.productThumb-wrapper .sliderContent img {
    max-height: 100% !important;
}



.header-category .category-header {
    color: var(--menu-text-color) !important;
}

.header-action .action-list:hover .icon {
    background: var(--color-white);
    border-color: var(--color-primary);
}

.sideBar-menu .menu-item li a.router-link-exact-active,
.sideBar-menu .menu-item li a.active,
.sideBar-menu .menu-item li a:hover {
    color: var(--color-white);
}

.footer-widget .widget-list li a:hover {
    color: var(--color-white);
}

.footer-search .btn:hover {
    border: 1px solid var(--color-white);
    color: var(--color-white);
}

.footer-widget .widget-list li a:hover::before {
    background: var(--color-white);
}

.footer-widget .widget-list li a:hover::after {
    background: var(--color-white);
}

.header-menu .main-menu li a {
    font-weight: var(--font-regular);
}

.header-meta .header-btn .btn:focus,
.header-meta .header-btn .btn:hover {
    background: var(--color-primary);
    border-color: var(--color-primary);
    color: var(--color-white);
}

.header-meta .header-btn .btn {
    border-color: var(--color-primary);
}

.header-meta .header-btn .btn {
    border-color: var(--color-primary);
}

.header-meta .header-btn .btn {
    font-weight: var(--font-regular);
}

.header-action .action-list .icon .count {
    color: var(--color-white);

}

.header-action .action-list .content {
    font-weight: var(--font-regular);
}

.btn-primary {
    background-color: var(--btn-bg-color);
    color: var(--btn-txt-color);
    border: 1px solid var(--btn-bdr-color);
}

.chatBox-bubble {
    background: var(--btn-bg-color);
    color: var(--btn-txt-color);
    border: 1px solid var(--btn-bdr-color);

}

.btn-secondary:focus,
.btn-secondary:hover {
    background-color: var(--btn-bg-color);
    color: var(--btn-txt-color);
    border: 1px solid var(--btn-bdr-color);
}

.productItem {
    border-radius: var(--radius-0);
    padding-bottom: 10px;
}

@media screen and (max-width: 1440px) {
    .productItem .productThumb {
        aspect-ratio: unset;
    }
}

.productItem .productThumb {

    aspect-ratio: unset;
}

.productItem .productThumb img {
    max-width: 100%;
}

.productItem .productThumb-wrapper .cart-btn {
    border-radius: unset;
    border: 1px solid var(--btn-bdr-color);

}

.product-attr-color li {
    border-radius: unset;
}

.product-attr-size li {
    border-radius: unset;
}

.product-attr-color li .box.selected:after {
    content: "";
    display: block;
    width: 6px;
    height: 12px;
    border: solid #c9c0c0;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    left: 7px;
    top: 2px;
}

.btn:disabled {
    background: rgba(var(--color-heading-rgb), 0.1);
    border-color: rgba(var(--color-heading), 0.1);
    color: rgba(var(--color-red), 0.5);
    opacity: 1;
}

.custom-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%
}

@media (min-width: 640px) {
    .custom-container {
        max-width: 640px
    }
}

@media (min-width: 768px) {
    .custom-container {
        max-width: 768px
    }
}

@media (min-width: 1024px) {
    .custom-container {
        max-width: 1024px
    }
}

@media (min-width: 1280px) {
    .custom-container {
        max-width: 1440px
    }
}

.text-xss {
    font-size: 10px;
    line-height: 1
}

@media (min-width: 640px) {
    .sm\:custom-container {
        margin-left: auto;
        margin-right: auto;
        width: 100%
    }

    .sm\:custom-container {
        max-width: 640px
    }

    @media (min-width: 768px) {
        .sm\:custom-container {
            max-width: 768px
        }
    }

    @media (min-width: 1024px) {
        .sm\:custom-container {
            max-width: 1024px
        }
    }

    @media (min-width: 1280px) {
        .sm\:custom-container {
            max-width: 1440px
        }
    }
}

.p-8 {
    padding: 2rem;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.header-category .category-header {
    padding: 0px !important;
}